﻿div.corners {
	position:relative;
	height:1% !ie6;	/*FIX для IE6*/
}
div.corners div.content{	/*Тут конетнт будет. Елси есть граница надо задать ее тут*/
}
div.corners div.crn{	/*Corners - общий для каждого из уголков*/
	position:absolute;
	width:10px; height:10px;
	font-size:1px; overflow:hidden;
	background:transparent url(/img/corners/crn.png?1) scroll no-repeat;
	/*background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/corners/crn.png, sizingMethod='crop');*/
}
* html div.corners div.crn{	/*Corners - общий для каждого из уголков*/
	background-image:url(/img/corners/crn.gif);
}
div.corners div.crn_TL{	/*Top-Left*/
	top:-1px; left:-1px;
	background-position:0px 0px;
}
div.corners div.crn_TR{	/*Top-Right*/
	top:-1px; right:-1px;
	background-position:-10px 0px;
}
div.corners div.crn_BR{	/*Bottom-Right*/
	bottom:-1px; right:-1px;
	background-position:-10px -10px;
}
div.corners div.crn_BL{	/*Bottom-Left*/
	bottom:-1px; left:-1px;
	background-position:0px -10px;
}
* html div.corners div.crn_BR, * html div.corners div.crn_TR{
	right: expression( this.parentNode && this.parentNode.clientWidth % 2 ? -2 : -1 );
}
* html div.corners div.crn_BR, * html div.corners div.crn_BL{
	bottom: expression( this.parentNode && this.parentNode.clientHeight % 2 ? -2 : -1 );
}



/*Определяем серый див с уголками*/
div.corners_gray{	/*Тут конетнт будет. Елси есть граница надо задать ее тут*/
	background-color:#EFEFEF;
}

/*Определяем темно-серый див с уголками*/
div.corners_dark_gray{	/*Тут конетнт будет. Елси есть граница надо задать ее тут*/
	background-color:#EFEFEF;
}

/*Определяем белый див с границей*/
div.corners_brd{	/*Тут конетнт будет. Елси есть граница надо задать ее тут*/
	border:1px solid #cecece;
}
div.corners_brd div.crn{
	background-image:url(/img/corners/crn_brd.gif) !important;
}

/*Определяем белый див с границей, лежащий на кремовом фоне*/
div.corners_brd_cream{
	border:1px solid #cecece;
}
div.corners_brd_cream div.crn{
	background-image:url(/img/corners/crn_brd_cream.gif) !important;
}


/*форма залогинивания*/
div.corners_logon_form{	/*Тут конетнт будет. Елси есть граница надо задать ее тут*/
	border:1px solid #cecece;
	background-color:#fff;
}
div.corners_logon_form div.crn{
	background-image:url(/img/corners/crn_logon_form.gif) !important; /*important для ie6*/
}
